<HTML>
<HEAD><TITLE>MagicPoint presentation foils</TITLE></HEAD>
<BODY>
<A HREF="index.html">[index]</A> <A HREF=mgp00008.txt>[text page]</A> <A HREF=mgp00001.html>[&lt;&lt;start]</A>  <A HREF=mgp00007.html>[&lt;prev]</A> <A HREF=mgp00009.html>[next&gt;]</A> <A HREF=mgp00015.html>[last&gt;&gt;]</A>
<BR>Page 8: General Problems and Challenges  (1)<BR>
<HR>
<IMG SRC="mgp00008.jpg" WIDTH=800 HEIGHT=600 ALT="Page 8"><BR>
<HR>Generated by <A HREF="http://www.mew.org/mgp/">MagicPoint</A>
</BODY></HTML>
